{
  "author": {
    "name" : "David Sinclair",
    "email" : "support@dejal.com",
    "url" : "https://dejal.com/"
  },
  "credits" : {
    "name" : "Apple Sample Code",
    "url" : "https://developer.apple.com/library/safari/samplecode/Leaves/Introduction/Intro.html"
  },
  "comments": "Falling leaves, based on Safari sample code from Apple.",
  "rootDocument": "index.html",
  "created": "2015-10-18",
  "identifier": "Falling Leaves",
  "version": 1,
  "modified": "2015-10-18",
  "name": "Falling Leaves"
}
